{% include "snippets/base.html" %}

<div class="review_cont">
	<h1> Modify your review </h1>
	<div class="ticket_response">
		<h4>You are posting in reply to</h4>
		<div class="current_ticket">
			<div class="intro_ticket">
				<p>{{current_ticket.user}} asked for a review : </p>
				<p><small>{{ current_ticket.time_created}}</small> </p>
			</div>
			<h4> {{ current_ticket.title }}</h4>
			<p> {{ current_ticket.description }}</p>
			<img src="/images/{{current_ticket.image}}" alt="img"/>
		</div>
	</div>
	<form method="post"  enctype="multipart/form-data" class="response_container">{% csrf_token %}
	    {% for field in form %}
	            <div class="field">
	               <p>{{ field.label_tag }}</p>
		            {{ field }}
	            </div>
	        {% endfor %}
	    <input type="submit" value="Update">
	</form>
</div>